*[AD]: Active Directory 
*[CIP-API]: Clinical Interpretation Partner Application Programming Interface
*[CVA]: Clinical Variant Ark
*[DSS]: Decision Support System
*[DSSs]: Decision Support System
*[GeL]: Genomics England
*[GMS]: Genomic Medicine Service
*[GMCs]: 100K Genomic Medicine Centres
*[GLH]: Genomic Laboratory Hub
*[GLHs]: Genomic Laboratory Hubs
*[HTML]: Hyper Text Markup Language
*[HSCN]: Health and Social Care Network (N3)
*[NGIS]: National Genomics Informatics System
*[PID]: Patient Identifiable Data
*[RoQ]: Reporting Outcomes Questionnaire
*[RoQs]: Reporting Outcomes Questionnaire
*[SIT]: System Integration Testing
*[SoFs]: Summary of Findings
*[SoF]: Summary of Findings 
*[SMS]: Sample Matching Service
*[SNP]: Single Nucleotide Polymorphism
*[TINC]: Tumour In Normal Contamination
*[TOMS]: Test Order Management Service
*[TPI]: Third Party Integrator
*[TPIs]: Third Party Integrators
*[UAT]: User Acceptance Testing
*[VCF]: Variant Call Format File
*[WGA]: Whole Genome Analysis
*[WGS]: Whole Genome Sequencing
*[W3C]: World Wide Web Consortium